
/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/
/*-- Google Font --*/
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900|Open+Sans:300,400,400i,600,700");
/*-- Common Style --*/

h4, h6 { color: #282828; font-family: "Montserrat", sans-serif; font-weight: 400; margin-top: 0; }

h4 { font-size: 18px; line-height: 24px; }

h6 { font-size: 12px; line-height: 14px; }


/*--  Common CSS
-----------------------------------------*/
.fix { overflow: hidden; }

.clear { clear: both; }

/*--  Background color
-----------------------------------------*/
.bg-white { background-color: #ffffff; }

.bg-black { background-color: #000000; }

.bg-light-gray { background-color: #f6f6f6; }

.bg-dark-gray { background-color: #2d2d2d; }

.bg-dark { background-color: #1A1A1A !important; }

.bg-blue { background-color: #0056ff; }

.bg-light-blue { background-color: #78a3f8; }

.bg-red { background-color: #ff0042; }

.bg-gradient { background: #0056ff; background: -webkit-gradient(linear, left top, right top, from(#0056ff), to(#ff0042)); background: -webkit-linear-gradient(left, #0056ff 0%, #ff0042 100%); background: -o-linear-gradient(left, #0056ff 0%, #ff0042 100%); background: linear-gradient(to right, #0056ff 0%, #ff0042 100%); }

.bg-gradient-two { background: #ff0042; background: -webkit-gradient(linear, left top, right top, from(#ff0042), to(#0056ff)); background: -webkit-linear-gradient(left, #ff0042 0%, #0056ff 100%); background: -o-linear-gradient(left, #ff0042 0%, #0056ff 100%); background: linear-gradient(to right, #ff0042 0%, #0056ff 100%); }

/*--  Margin & Padding
-----------------------------------------*/
/*-- Margin Top --*/
.mt-5 { margin-top: 5px; }

.mt-10 { margin-top: 10px; }

.mt-15 { margin-top: 15px; }

.mt-20 { margin-top: 20px; }

.mt-25 { margin-top: 25px; }

.mt-30 { margin-top: 30px; }

.mt-35 { margin-top: 35px; }

.mt-40 { margin-top: 40px; }

.mt-45 { margin-top: 45px; }

.mt-50 { margin-top: 50px; }

.mt-55 { margin-top: 55px; }

.mt-60 { margin-top: 60px; }

.mt-65 { margin-top: 65px; }

.mt-70 { margin-top: 70px; }

.mt-75 { margin-top: 75px; }

.mt-80 { margin-top: 80px; }

.mt-85 { margin-top: 85px; }

.mt-90 { margin-top: 90px; }

.mt-95 { margin-top: 95px; }

.mt-100 { margin-top: 100px; }

.mt-105 { margin-top: 105px; }

.mt-110 { margin-top: 110px; }

.mt-115 { margin-top: 115px; }

.mt-120 { margin-top: 120px; }

.mt-125 { margin-top: 125px; }

.mt-130 { margin-top: 130px; }

.mt-135 { margin-top: 135px; }

.mt-140 { margin-top: 140px; }

.mt-145 { margin-top: 145px; }

.mt-150 { margin-top: 150px; }

.mt-155 { margin-top: 155px; }

.mt-160 { margin-top: 160px; }

.mt-165 { margin-top: 165px; }

.mt-170 { margin-top: 170px; }

.mt-175 { margin-top: 175px; }

.mt-180 { margin-top: 180px; }

.mt-185 { margin-top: 185px; }

.mt-190 { margin-top: 190px; }

.mt-195 { margin-top: 195px; }

.mt-200 { margin-top: 200px; }

/*-- Margin Bottom --*/
.mb-5 { margin-bottom: 5px; }

.mb-10 { margin-bottom: 10px; }

.mb-15 { margin-bottom: 15px; }

.mb-20 { margin-bottom: 20px; }

.mb-25 { margin-bottom: 25px; }

.mb-30 { margin-bottom: 30px; }

.mb-35 { margin-bottom: 35px; }

.mb-40 { margin-bottom: 40px; }

.mb-45 { margin-bottom: 45px; }

.mb-50 { margin-bottom: 50px; }

.mb-55 { margin-bottom: 55px; }

.mb-60 { margin-bottom: 60px; }

.mb-65 { margin-bottom: 65px; }

.mb-70 { margin-bottom: 70px; }

.mb-75 { margin-bottom: 75px; }

.mb-80 { margin-bottom: 80px; }

.mb-85 { margin-bottom: 85px; }

.mb-90 { margin-bottom: 90px; }

.mb-95 { margin-bottom: 95px; }

.mb-100 { margin-bottom: 100px; }

.mb-105 { margin-bottom: 105px; }

.mb-110 { margin-bottom: 110px; }

.mb-115 { margin-bottom: 115px; }

.mb-120 { margin-bottom: 120px; }

.mb-125 { margin-bottom: 125px; }

.mb-130 { margin-bottom: 130px; }

.mb-135 { margin-bottom: 135px; }

.mb-140 { margin-bottom: 140px; }

.mb-145 { margin-bottom: 145px; }

.mb-150 { margin-bottom: 150px; }

.mb-155 { margin-bottom: 155px; }

.mb-160 { margin-bottom: 160px; }

.mb-165 { margin-bottom: 165px; }

.mb-170 { margin-bottom: 170px; }

.mb-175 { margin-bottom: 175px; }

.mb-180 { margin-bottom: 180px; }

.mb-185 { margin-bottom: 185px; }

.mb-190 { margin-bottom: 190px; }

.mb-195 { margin-bottom: 195px; }

.mb-200 { margin-bottom: 200px; }

/*-- Padding Top --*/
.pt-5 { padding-top: 5px; }

.pt-10 { padding-top: 10px; }

.pt-15 { padding-top: 15px; }

.pt-20 { padding-top: 20px; }

.pt-25 { padding-top: 25px; }

.pt-30 { padding-top: 30px; }

.pt-35 { padding-top: 35px; }

.pt-40 { padding-top: 40px; }

.pt-45 { padding-top: 45px; }

.pt-50 { padding-top: 50px; }

.pt-55 { padding-top: 55px; }

.pt-60 { padding-top: 60px; }

.pt-65 { padding-top: 65px; }

.pt-70 { padding-top: 70px; }

.pt-75 { padding-top: 75px; }

.pt-80 { padding-top: 80px; }

.pt-85 { padding-top: 85px; }

.pt-90 { padding-top: 90px; }

.pt-95 { padding-top: 95px; }

.pt-100 { padding-top: 100px; }

.pt-105 { padding-top: 105px; }

.pt-110 { padding-top: 110px; }

.pt-115 { padding-top: 115px; }

.pt-120 { padding-top: 120px; }

.pt-125 { padding-top: 125px; }

.pt-130 { padding-top: 130px; }

.pt-135 { padding-top: 135px; }

.pt-140 { padding-top: 140px; }

.pt-145 { padding-top: 145px; }

.pt-150 { padding-top: 150px; }

.pt-155 { padding-top: 155px; }

.pt-160 { padding-top: 160px; }

.pt-165 { padding-top: 165px; }

.pt-170 { padding-top: 170px; }

.pt-175 { padding-top: 175px; }

.pt-180 { padding-top: 180px; }

.pt-185 { padding-top: 185px; }

.pt-190 { padding-top: 190px; }

.pt-195 { padding-top: 195px; }

.pt-200 { padding-top: 200px; }

/*-- Padding Bottom --*/
.pb-5 { padding-bottom: 5px; }

.pb-10 { padding-bottom: 10px; }

.pb-15 { padding-bottom: 15px; }

.pb-20 { padding-bottom: 20px; }

.pb-25 { padding-bottom: 25px; }

.pb-30 { padding-bottom: 30px; }

.pb-35 { padding-bottom: 35px; }

.pb-40 { padding-bottom: 40px; }

.pb-45 { padding-bottom: 45px; }

.pb-50 { padding-bottom: 50px; }

.pb-55 { padding-bottom: 55px; }

.pb-60 { padding-bottom: 60px; }

.pb-65 { padding-bottom: 65px; }

.pb-70 { padding-bottom: 70px; }

.pb-75 { padding-bottom: 75px; }

.pb-80 { padding-bottom: 80px; }

.pb-85 { padding-bottom: 85px; }

.pb-90 { padding-bottom: 90px; }

.pb-95 { padding-bottom: 95px; }

.pb-100 { padding-bottom: 100px; }

.pb-105 { padding-bottom: 105px; }

.pb-110 { padding-bottom: 110px; }

.pb-115 { padding-bottom: 115px; }

.pb-120 { padding-bottom: 120px; }

.pb-125 { padding-bottom: 125px; }

.pb-130 { padding-bottom: 130px; }

.pb-135 { padding-bottom: 135px; }

.pb-140 { padding-bottom: 140px; }

.pb-145 { padding-bottom: 145px; }

.pb-150 { padding-bottom: 150px; }

.pb-155 { padding-bottom: 155px; }

.pb-160 { padding-bottom: 160px; }

.pb-165 { padding-bottom: 165px; }

.pb-170 { padding-bottom: 170px; }

.pb-175 { padding-bottom: 175px; }

.pb-180 { padding-bottom: 180px; }

.pb-185 { padding-bottom: 185px; }

.pb-190 { padding-bottom: 190px; }

.pb-195 { padding-bottom: 195px; }

.pb-200 { padding-bottom: 200px; }



/*----------------------------------------*/
/*  14.  Speakers
/*----------------------------------------*/
/*-- Speaker Section One --*/
.speaker-section-one { padding-top: 40px; }

/*-- Speaker One Slider --*/
.speaker-one-slider .team-slide-item { width: 100%; padding: 0 15px; }

/*-- Single Speaker One --*/
.single-speaker-one { background-color: #ffffff; text-align: center; }
.single-speaker-one .image { position: relative; background-color: #0f7028; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.single-speaker-one .image img { width: 100%; }
.single-speaker-one .image .hover-content { background-color: #0f7028; padding: 30px 40px 25px; position: absolute; overflow: hidden; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; -webkit-transition: opacity 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s; transition: opacity 0.3s ease 0s; }
@media only screen and (min-width: 768px) and (max-width: 991px) { .single-speaker-one .image .hover-content { padding: 60px 50px; } }
@media only screen and (max-width: 767px) { .single-speaker-one .image .hover-content { padding: 100px; } }
@media only screen and (max-width: 479px) { .single-speaker-one .image .hover-content { padding: 30px; } }
.single-speaker-one .image .hover-content .img { -webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: top center; display: block; height: 130px; width: 130px; border-radius: 50%; margin: 0 auto 15px; z-index: 9; -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); -webkit-transition: -webkit-transform 0.3s ease 0s; transition: -webkit-transform 0.3s ease 0s; -o-transition: transform 0.3s ease 0s; transition: transform 0.3s ease 0s; transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s; }
.single-speaker-one .image .hover-content h5 { color: #ffffff; display: block; font-size: 14px; line-height: 20px; letter-spacing: 1px; }
.single-speaker-one .image .hover-content span { color: #ffffff; display: block; font-size: 13px; line-height: 18px; letter-spacing: 1px; }
.single-speaker-one .content { padding: 20px 30px 22px; background-color: #ffffff; }
.single-speaker-one .content h4 { color: #0056ff; font-weight: 300; margin-bottom: 5px; text-transform: capitalize; }
.single-speaker-one .content h6 { text-transform: capitalize; margin-bottom: 0; }
.single-speaker-one:hover .image .hover-content { opacity: 1; }
.single-speaker-one:hover .image .hover-content .img { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

/*-- Single Speaker Two --*/
.single-speaker-two { background-color: #fafafa; float: left; width: 100%; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.single-speaker-two:hover { -webkit-box-shadow: 0 0 14px 0.7px rgba(0, 0, 0, 0.15); box-shadow: 0 0 14px 0.7px rgba(0, 0, 0, 0.15); }
.single-speaker-two .image img { width: 100%; }
.single-speaker-two .content { padding: 25px 30px; float: left; width: 100%; }
.single-speaker-two .content .details h4 { margin-bottom: 7px; }
.single-speaker-two .content .details h4 a:hover { color: #0056ff; }
.single-speaker-two .content .details h6 { margin-bottom: 0; }
.single-speaker-two .content .share-wrap { position: relative; }
.single-speaker-two .content .share-wrap .speaker-share-toggle { width: 40px; height: 40px; padding: 0; border: 1px solid #b2b2b2; color: #a6a6a6; text-align: center; background-color: transparent; border-radius: 50%; }
.single-speaker-two .content .share-wrap .speaker-share-toggle i { line-height: 38px; font-size: 22px; }
.single-speaker-two .content .share-wrap .share { position: absolute; left: 0; width: 40px; bottom: 100%; margin-bottom: 5px; z-index: 9; padding: 10px; text-align: center; background-color: #ffffff; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); visibility: hidden; opacity: 0; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.single-speaker-two .content .share-wrap .share.open { visibility: visible; opacity: 1; }
.single-speaker-two .content .share-wrap .share a { display: block; }
.single-speaker-two .content .share-wrap .share a:hover { color: #0056ff; }
.single-speaker-two .content .share-wrap .share a i { font-size: 16px; }

/*-- Speaker Profile Image --*/
.speaker-profile-image { padding-bottom: 30px; position: relative; }
.speaker-profile-image img { width: 100%; }
.speaker-profile-image .content { background-color: #0056ff; position: absolute; bottom: 0; right: -30px; left: 60px; padding: 15px 30px; }
@media only screen and (max-width: 767px) { .speaker-profile-image .content { left: 0; right: 0; } }
.speaker-profile-image .content h4 { color: #ffffff; font-weight: 500; letter-spacing: 1px; }
.speaker-profile-image .content h6 { color: #ffffff; position: relative; padding-bottom: 7px; margin-bottom: 5px; }
.speaker-profile-image .content h6::before { position: absolute; left: 0; bottom: 0; content: ""; height: 1px; width: 50px; background-color: #ffffff; }
.speaker-profile-image .content p { color: #ffffff; font-size: 12px; }

/*-- Speaker Profile Content --*/
.speaker-profile-content h2 { font-weight: 500; color: #0056ff; line-height: 45px; margin-bottom: 30px; }
@media only screen and (max-width: 767px) { .speaker-profile-content h2 { font-size: 24px; line-height: 34px; } }
.speaker-profile-content p { margin-bottom: 40px; }
.speaker-profile-content h3 { font-weight: 500; color: #0056ff; text-transform: capitalize; margin-bottom: 13px; }

/*-- Speaker Schedule Wrapper --*/
.speaker-schedule-wrapper .speaker-schedule-title { margin-bottom: 60px; }
.speaker-schedule-wrapper .speaker-schedule-title h2 { color: #0056ff; font-weight: 500; margin-bottom: 22px; }
@media only screen and (max-width: 767px) { .speaker-schedule-wrapper .speaker-schedule-title h2 { font-size: 24px; line-height: 30px; } }
.speaker-schedule-wrapper .speaker-schedule-title p { max-width: 670px; }

/*-- Speaker Schedule --*/
.speaker-schedule { padding-right: 85px; }
@media only screen and (max-width: 479px) { .speaker-schedule { padding-right: 15px; } }
.speaker-schedule .date { line-height: 24px; font-size: 16px; position: relative; z-index: 1; margin-bottom: 12px; }
.speaker-schedule .date::before { position: absolute; left: 0; bottom: 6px; width: 100%; height: 2px; background-color: #78a3f8; content: ""; z-index: -1; }
.speaker-schedule .date span { display: inline-block; background-color: #ffffff; padding-right: 20px; }
.speaker-schedule .title { margin-bottom: 18px; }
.speaker-schedule .title a:hover { color: #0056ff; }
.speaker-schedule p { margin-bottom: 0; }
.speaker-schedule .venu { display: block; font-weight: 700; font-family: "Open Sans", sans-serif; color: #282828; }


.col,.no-gutters>[class*=col-]{padding-right:0;padding-left:0}
.col{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}

/*----------------------------------------*/
/*  141.  Speakers
/*----------------------------------------*/
/*-- Speaker Section One --*/
.speaker-section-one1 { padding-top: 40px; }

/*-- Speaker One Slider --*/
.speaker-one-slider1 .team-slide-item1 { width: 100%; padding: 0 15px; }

/*-- Single Speaker One --*/
.single-speaker-one1 { background-color: #ffffff; text-align: center; }
.single-speaker-one1 .image { position: relative; background-color: #0f7028; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.single-speaker-one1 .image img { width: 100%; }
.single-speaker-one1 .image .hover-content { background-color: #0f7028; padding: 30px 40px 25px; position: absolute; overflow: hidden; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; -webkit-transition: opacity 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s; transition: opacity 0.3s ease 0s; }
@media only screen and (min-width: 768px) and (max-width: 991px) { .single-speaker-one1 .image .hover-content { padding: 60px 50px; } }
@media only screen and (max-width: 767px) { .single-speaker-one1 .image .hover-content { padding: 100px; } }
@media only screen and (max-width: 479px) { .single-speaker-one1 .image .hover-content { padding: 30px; } }
.single-speaker-one1 .image .hover-content .img { -webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: top center; display: block; height: 130px; width: 130px; border-radius: 50%; margin: 0 auto 15px; z-index: 9; -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); -webkit-transition: -webkit-transform 0.3s ease 0s; transition: -webkit-transform 0.3s ease 0s; -o-transition: transform 0.3s ease 0s; transition: transform 0.3s ease 0s; transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s; }
.single-speaker-one1 .image .hover-content h5 { color: #ffffff; display: block; font-size: 14px; line-height: 20px; letter-spacing: 1px; }
.single-speaker-one1 .image .hover-content span { color: #ffffff; display: block; font-size: 13px; line-height: 18px; letter-spacing: 1px; }
.single-speaker-one1 .content { padding: 20px 30px 22px; background-color: #ffffff; }
.single-speaker-one1 .content h4 { color: #0056ff; font-weight: 300; margin-bottom: 5px; text-transform: capitalize; }
.single-speaker-one1 .content h6 { text-transform: capitalize; margin-bottom: 0; }
.single-speaker-one1:hover .image .hover-content { opacity: 1; }
.single-speaker-one1:hover .image .hover-content .img { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

/*-- Single Speaker Two --*/
.single-speaker-two { background-color: #fafafa; float: left; width: 100%; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.single-speaker-two:hover { -webkit-box-shadow: 0 0 14px 0.7px rgba(0, 0, 0, 0.15); box-shadow: 0 0 14px 0.7px rgba(0, 0, 0, 0.15); }
.single-speaker-two .image img { width: 100%; }
.single-speaker-two .content { padding: 25px 30px; float: left; width: 100%; }
.single-speaker-two .content .details h4 { margin-bottom: 7px; }
.single-speaker-two .content .details h4 a:hover { color: #0056ff; }
.single-speaker-two .content .details h6 { margin-bottom: 0; }
.single-speaker-two .content .share-wrap { position: relative; }
.single-speaker-two .content .share-wrap .speaker-share-toggle { width: 40px; height: 40px; padding: 0; border: 1px solid #b2b2b2; color: #a6a6a6; text-align: center; background-color: transparent; border-radius: 50%; }
.single-speaker-two .content .share-wrap .speaker-share-toggle i { line-height: 38px; font-size: 22px; }
.single-speaker-two .content .share-wrap .share { position: absolute; left: 0; width: 40px; bottom: 100%; margin-bottom: 5px; z-index: 9; padding: 10px; text-align: center; background-color: #ffffff; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); visibility: hidden; opacity: 0; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.single-speaker-two .content .share-wrap .share.open { visibility: visible; opacity: 1; }
.single-speaker-two .content .share-wrap .share a { display: block; }
.single-speaker-two .content .share-wrap .share a:hover { color: #0056ff; }
.single-speaker-two .content .share-wrap .share a i { font-size: 16px; }

/*-- Speaker Profile Image --*/
.speaker-profile-image { padding-bottom: 30px; position: relative; }
.speaker-profile-image img { width: 100%; }
.speaker-profile-image .content { background-color: #0056ff; position: absolute; bottom: 0; right: -30px; left: 60px; padding: 15px 30px; }
@media only screen and (max-width: 767px) { .speaker-profile-image .content { left: 0; right: 0; } }
.speaker-profile-image .content h4 { color: #ffffff; font-weight: 500; letter-spacing: 1px; }
.speaker-profile-image .content h6 { color: #ffffff; position: relative; padding-bottom: 7px; margin-bottom: 5px; }
.speaker-profile-image .content h6::before { position: absolute; left: 0; bottom: 0; content: ""; height: 1px; width: 50px; background-color: #ffffff; }
.speaker-profile-image .content p { color: #ffffff; font-size: 12px; }

/*-- Speaker Profile Content --*/
.speaker-profile-content h2 { font-weight: 500; color: #0056ff; line-height: 45px; margin-bottom: 30px; }
@media only screen and (max-width: 767px) { .speaker-profile-content h2 { font-size: 24px; line-height: 34px; } }
.speaker-profile-content p { margin-bottom: 40px; }
.speaker-profile-content h3 { font-weight: 500; color: #0056ff; text-transform: capitalize; margin-bottom: 13px; }

/*-- Speaker Schedule Wrapper --*/
.speaker-schedule-wrapper .speaker-schedule-title { margin-bottom: 60px; }
.speaker-schedule-wrapper .speaker-schedule-title h2 { color: #0056ff; font-weight: 500; margin-bottom: 22px; }
@media only screen and (max-width: 767px) { .speaker-schedule-wrapper .speaker-schedule-title h2 { font-size: 24px; line-height: 30px; } }
.speaker-schedule-wrapper .speaker-schedule-title p { max-width: 670px; }

/*-- Speaker Schedule --*/
.speaker-schedule { padding-right: 85px; }
@media only screen and (max-width: 479px) { .speaker-schedule { padding-right: 15px; } }
.speaker-schedule .date { line-height: 24px; font-size: 16px; position: relative; z-index: 1; margin-bottom: 12px; }
.speaker-schedule .date::before { position: absolute; left: 0; bottom: 6px; width: 100%; height: 2px; background-color: #78a3f8; content: ""; z-index: -1; }
.speaker-schedule .date span { display: inline-block; background-color: #ffffff; padding-right: 20px; }
.speaker-schedule .title { margin-bottom: 18px; }
.speaker-schedule .title a:hover { color: #0056ff; }
.speaker-schedule p { margin-bottom: 0; }
.speaker-schedule .venu { display: block; font-weight: 700; font-family: "Open Sans", sans-serif; color: #282828; }


.col,.no-gutters>[class*=col-]{padding-right:0;padding-left:0}
.col{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}

/*=================================
08. Upcomimg Events
==================================*/
/*.event-section, .event-section-two {
    overflow: hidden;
    padding-bottom: 83px;
    background: #FAFAFA;
}
.all-events {
    overflow: hidden;
    margin: 0 -15px;
}
.single-event {
    margin-bottom: 30px;
    overflow: hidden;
}
.event-pic {
    width: 49%;
    overflow: hidden;
    float: left;
    position: relative;
}
.event-pic img {
    width: 100%;
    transition: .3s;
    -webkit-transition: .3s;
}
.single-event:hover img {
 	-webkit-transform: scale(1.09);
    -moz-transform: scale(1.09);
    -ms-transform: scale(1.09);
    -o-transform: scale(1.09);   
    transform: scale(1.09);
}
.event-date {
    position: absolute;
    background: #fff;
    left: 10px;
    top: 10px;
    padding: 10px;
    text-align: center;
    border-radius: 1px;
}
.event-date span.date {
    display: block;
    font-size: 36px;
    color: #ffca00;
    font-weight: 600;
    line-height: 1;
}
.event-date span.year {
    font-size: 14px;
    color: #212121;
}
.event-date:after {
    position: absolute;
    content: "";
    bottom: 0;
    width: 66%;
    height: 4px;
    background: #ffca00;
    margin: 0 auto;
    left: 0;
    right: 0;
    -webkit-transition: .4s;
    transition: .4s;
}
.event-info {
    width: 51%;
    float: left;
    padding: 30px 24px 0px;
    background: #fff;
    border-style: solid;
    border-color: #F0F0F0;
    border-width: 1px 1px 1px 0;
}
.event-info h4 {
    margin-bottom: 10px;
}
.event-info h4 a {
    color: #212121;
    -webkit-transition: .2s;
    transition: .2s;
}
.event-info h4 a:hover {
    color: #172e60;
}
.event-info p {
    margin-bottom: 5px;
}
.event-info span {
    color: #696969;
    font-size: 16px;
    display: block;
    border-bottom: 1px solid #F0F0F0;
    padding: 15px 0;
}
.event-info span:last-of-type {
    border-bottom: none;
}
.event-info span:last-child {
    border-bottom: none;
}
.event-info span i {
    color: #172e60;
}*/


a.grn { color:#04df3a; text-decoration:none;}